Subject: [NSIS] FW: I-D ACTION:draft-ymbk-arch-guidelines-00.txt

From: [email-masked]
Date: Fri, 24 May 2002 11:27:22 +0300

Hi all,

Here is an interesting document to consider when we make our framework.

John

> -----Original Message-----
> From: ext [email-masked] [mailto:[email-masked]]
> Sent: 21 May, 2002 14:31
> Subject: I-D ACTION:draft-ymbk-arch-guidelines-00.txt
> 
> 
> A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> 
> 
> 	Title		: Some Internet Architectural 
> Guidelines and Philosophy
> 	Author(s)	: R. Bush, T. Griffin, D. Meyer
> 	Filename	: draft-ymbk-arch-guidelines-00.txt
> 	Pages		: 26
> 	Date		: 20-May-02
> 	
> RFC 1958 [RFC1958] describes the underlying principles of the
> Internet architecture. This note extends that work by outlining some
> of the philosophical guidelines to which architects and designers of
> Internet backbone networks should adhere. While many of the areas
> outlined in this document may be controversial, the unifying
> principle described here, controlling complexity as a mechanism to
> control costs and reliability, should not be. Complexity in carrier
> networks networks can derive from many sources. However, as stated in
> [DOYLE2002], 'Complexity in most systems is driven by the need for
> robustness to uncertainty in their environments and component parts
> far more than by basic functionality'. Thus the major thrust of this
> document is to raise awareness about the complexity of some of our
> current architectures, and to examine the effect such complexity will
> almost certainly have on the IP carrier industry's ability to
> succeed.
> The rest of this document is organized as follows: The first section
> describes the Simplicity Principle. The remainder of the document
> outlines the high-level consequences of the Simplicity Principle and
> how it should guide large scale network architecture and design
> approaches.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ymbk-arch-guidelines-00.txt
> 
> To remove yourself from the IETF Announcement list, send a message to 
> ietf-announce-request with the word unsubscribe in the body 
> of the message.
> 
> Internet-Drafts are also available by anonymous FTP. Login 
> with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ymbk-arch-guidelines-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ymbk-arch-guidelines-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant 
> mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis